Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #804

Support for unicode filenames on Ubuntu
July 05, 2018 07:18 - Aleksandar Pavic

Status: Rejected Start date: July 05, 2018
Priority: Minor Due date:

Assignee: % Done: 0%
Category: core Estimated time: 0.00 hour

Target version:

Affects version: 3.9

Description

Please see attached.
History

#1 - July 06, 2018 03:46 - John Lindgren

- Status changed from New to Rejected

Not a bug. Your filename isn't in Unicode, it is in some legacy encoding and you haven't configured Audacious to use that encoding.

#2 - August 19, 2018 18:15 - John Lindgren
- Target version deleted (3.9.1)

Files

Selection_074.png 76.1 KB July 05, 2018 Aleksandar Pavic

June 17, 2025 1/1



http://www.tcpdf.org

